﻿#carDetails {
  font-size: 120%;
  line-height: 1.3em;
}
#carDetails #backLink {
  font-family: MontserratLight;
  font-weight: normal;
  text-decoration: none;
}
#carDetails #backLink:hover {
  text-decoration: underline;
}
#carDetails #backLink span {
  padding-right: 0.3em;
}
#carDetails #auxInfo {
  position: relative;
}
@media (min-width: 800px) {
  #carDetails #auxInfo {
    padding-top: 1em;
  }
}
#carDetails #badge {
  display: inline-block;
  margin-bottom: 1em;
}
#carDetails #badge > div {
  font-size: 87%;
  line-height: 1.1em;
  padding-bottom: 0.5em;
}
#carDetails #badge > div .icon {
  display: inline-block;
  font-size: 300%;
  color: #bd9131;
  margin-right: 0.2em;
  margin-bottom: 0.1em;
  vertical-align: middle;
}
@media (min-width: 800px) {
  #carDetails #badge {
    position: absolute;
    top: 1em;
    right: 0;
    -moz-transform: translateY(-14%);
    -ms-transform: translateY(-14%);
    -o-transform: translateY(-14%);
    -webkit-transform: translateY(-14%);
    transform: translateY(-14%);
    display: table;
    table-layout: fixed;
    width: 130px;
    height: 130px;
    margin-bottom: 0.5em;
    border-radius: 50%;
    background: #222328;
    line-height: 1.1em;
    color: #fff;
    letter-spacing: -1px;
    text-align: center;
    padding-bottom: 0;
    text-transform: uppercase;
  }
  #carDetails #badge > div {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 0.4em;
  }
  #carDetails #badge > div .icon {
    display: block;
    margin-right: 0;
  }
}
@media (min-width: 1100px) {
  #carDetails #badge {
    width: 195px;
    height: 195px;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  #carDetails #badge > div {
    font-size: 125%;
    text-align: center;
  }
}
@media (min-width: 1200px) {
  #carDetails #badge {
    left: 70%;
    right: auto;
  }
}
#carDetails #capacity {
  display: table;
  table-layout: fixed;
  width: 100%;
  font-size: 80%;
  color: #fff;
  margin-bottom: 1.6em;
  text-transform: uppercase;
  border-radius: 5px;
  background: #222328;
}
#carDetails #capacity > div {
  display: table-cell;
  padding: 16px 0;
  text-align: center;
  vertical-align: top;
}
#carDetails #capacity b {
  font-size: 200%;
  font-family: MontserratLight;
  font-weight: normal;
  padding-right: 0.2em;
  vertical-align: middle;
}
#carDetails #capacity .icon {
  font-size: 200%;
  color: #bd9131;
  vertical-align: middle;
}
@media (min-width: 800px) {
  #carDetails #capacity {
    font-size: 110%;
    width: 75%;
    max-width: 700px;
  }
}
#carDetails > .more {
  max-width: 700px;
  margin-bottom: 0;
  padding-top: 1em;
  text-align: justify;
}
#carDetails > .more:after {
  display: inline-block;
  width: 100%;
  content: "";
}
#carDetails > .more a {
  display: inline-block;
  min-width: 145px;
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 15px;
  text-align: center;
  margin-bottom: 1em;
  padding-right: 1.6em;
  padding-left: 1.6em;
}
@media (min-width: 670px) {
  #carDetails > .more a {
    min-width: 245px;
  }
}
#carDetails > .more a.secondaryAction {
  margin-right: 1em;
}
@media (max-width: 600px) {
  #carDetails > .more a {
    min-width: 100px;
    font-size: 80%;
    padding-right: 1.1em;
    padding-left: 1.1em;
  }
  #carDetails > .more a.secondaryAction {
    margin-right: 0.6em;
  }
}